@charset "utf-8";

@media screen and (max-width:1500px) {
    footer .ft-info ul {
        gap: 30px;
    }

    footer .con-r img {
        min-width: 300px;
    }

}

@media screen and (max-width:1024px) {

    header .hd-inner {
        padding: 0 200px 0 30px;
    }

    .ft-inner {
        padding: 100px 30px;
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 30px;
    }

    .visual-txt {
        padding: 0 min(3.125vw, 30px) 30px;
    }

    .ani-txt {
        font-size: 25px;
    }

    .go-inquiry-btn {
        right: 30px;
    }

}

@media screen and (min-width:769px) {
    .m-only {
        display: none;
    }
}

@media screen and (max-width:768px) {

    .m-only {
        display: block;
    }

    .pc-only {
        display: none;
    }

    header .hd-inner {
        padding: 0 20px 0 20px;
    }

    .ft-inner {
        padding: 60px 20px;
    }

    header .gnb>ul {
        gap: 20px;
    }

    header .gnb>ul>li {
        font-size: 15px;
        line-height: 60px;
    }

    .go-inquiry-btn {
        display: none;
        top: 15px;
        right: 20px;
        width: fit-content;
        height: 35px;
        padding: 0 15px;
        gap: 5px;
        font-size: 14px;
    }

    .go-inquiry-btn::before {
        width: 14px;
        height: 14px;
    }

    header .hd-logo img {
        width: 70px;
    }

    header {
        height: 60px;
    }

    .scroll-top-btn {
        right: 16px;
        bottom: 78px;
        width: 44px;
        height: 44px;
    }

    .scroll-top-btn svg {
        width: 18px;
        height: 18px;
    }

    .ani-txt {
        font-size: 18px;
    }

    footer .ft-info ul {
        flex-wrap: wrap;
        gap: 10px;
        font-size: 14px;
    }

    footer .ft-info ul li {
        width: 100%;
    }

    footer .con-r img {
        min-width: auto;
        width: 50vw;
    }
}